Postfix & SMF: Update

| Comments

It looks like blastwave has updated their version of Postfix to 2.4.6 which isn’t the latest but is much better than the 2.3 version they previously had. But the exciting news for me is it now includes a SMF manifest.

Some time ago I attached a copy of my manifest to an existing bug, hoping that one of the package maintainers would have time to update the official version to include a manifest and now it does. Hopefully it came in handy for whoever actually did the updating.

Nice work. Now to upgrade my version.